zh_tw:
  recaptcha:
    errors:
      verification_failed: 驗證碼錯誤
  ask:
    ask: 發問
    export: 匯出
    reply: 回覆
    reply_success: 回覆成功
    to: 至
    yes: 是
    no: 否
    widget:
      index: 表單
    save_success: 儲存成功
    teacher: 教師
    stuff: 職員
    student: 學生
    schoolfellow: 校友
    others: 其他
    acknowledgement: 感謝詞
    admin: 管理者
    new_question: 新的發問
    pending: 待處理
  mongoid:
    attributes:
      ask_question:
        ask_category_id: 諮詢類別
        name: 姓名
        identity: 身份
        email: Email
        phone: 聯絡電話
        tax: 傳真
        title: 主旨
        content: 內容
        created_at: 日期
      ask_reply:
        content: 回覆
        comment: 備註
        status: 狀態
        send_email: 是否回信

